# vim: set ts=2 sw=2 sts=2 et:
#
# Fixed language label.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: 'Get exclusive deals you wont find anywhere else straight to you inbox', translations: [{code: en, label: "Get exclusive deals you won't find anywhere else straight to your inbox"}]}